package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustcompanyproviderPKDTO implements Serializable {

    private static final long serialVersionUID = 520199258987464L;

    private Integer personcode;

    private java.util.Date dateto;

    private Integer providersequence;

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

        public Integer getProvidersequence() {
    return providersequence;
    }

        public void setProvidersequence(Integer providersequence) {
    this.providersequence = providersequence;
    }

}